mscodec2 for Debian
------------------

This project so far has not had any tags nor releases, only the branch
"release/4.4":
https://gitlab.linphone.org/BC/public/mscodec2/-/tree/release/4.4
No PGP signatures, either.

 -- Dennis Filder <d.filder@web.de>, Mon, 31 Oct 2022 20:12:49 +0100

